<?php

namespace Artemis\Faq\Models;

use Artemis\Faq\Traits\HasTablePrefix;
use Illuminate\Database\Eloquent\Model;

class Category extends Model
{
    use HasTablePrefix;
    
    protected $fillable = [
        'name',
        'slug',
        'description',
    ];

    public function questions()
    {
        return $this->hasMany(Question::class);
    }
}
